[Keyboard]
KEY_0x70 = FB_TEST
KEY_0x71 = FB_SERVICE

KEY_0x31 = P1_START
KEY_0x35 = COIN1
KEY_0x26 = P1_UP
KEY_0x28 = P1_DOWN
KEY_0x25 = P1_LEFT
KEY_0x27 = P1_RIGHT
KEY_0x5A = P1_BUTTON1
KEY_0x58 = P1_BUTTON2
KEY_0x43 = P1_BUTTON3
KEY_0x41 = P1_BUTTON4
KEY_0x53 = P1_BUTTON5
KEY_0x44 = P1_BUTTON6
#
#
#
#
#KEY_0x10 = P2_START
#KEY_0x8 = COIN2
#KEY_0x57 = P2_UP
#KEY_0x53 = P2_DOWN
#KEY_0x41 = P2_LEFT
#KEY_0x44 = P2_RIGHT
#KEY_0x49 = P2_BUTTON1
#KEY_0x4F = P2_BUTTON2
#KEY_0x50 = P2_BUTTON3
#KEY_0x4A = P2_BUTTON4
#KEY_0x4B = P2_BUTTON5
#KEY_0x4C = P2_BUTTON6
#
#
#
#
[X360_1]
START = P1_START
BACK = COIN1
UP = P1_UP
DOWN = P1_DOWN
LEFT = P1_LEFT
RIGHT = P1_RIGHT
A = P1_BUTTON1
B = P1_BUTTON2
X = P1_BUTTON3
Y = P1_BUTTON4
LB = P1_BUTTON5
RB = P1_BUTTON6
LX = P1_ANALOG2N
LY = P1_ANALOG1R
RX = P1_ANALOG3N
RY = P1_ANALOG4R

#START = P2_START
#BACK = COIN2
#UP = P2_UP
#DOWN = P2_DOWN
#LEFT = P2_LEFT
#RIGHT = P2_RIGHT
#A = P2_BUTTON1
#B = P2_BUTTON2
#X = P2_BUTTON3
#Y = P2_BUTTON4
#LB = P2_BUTTON5
#RB = P2_BUTTON6
#LX = P1_ANALOG3N
#LY = P1_ANALOG4R
#
#
[X360_2]
#START = P2_START
#BACK = COIN2
#UP = P2_UP
#DOWN = P2_DOWN
#LEFT = P2_LEFT
#RIGHT = P2_RIGHT
#A = P2_BUTTON1
#B = P2_BUTTON2
#X = P2_BUTTON3
#Y = P2_BUTTON4
#LB = P2_BUTTON5
#RB = P2_BUTTON6
#LX = P1_ANALOG3N
#LY = P1_ANALOG4R
#off
